﻿
html {
    font-family:ubuntu;
    text-transform:capitalize ;

}


        .blue-ahg {
            background-color: rgb(0,133,207);
        }
         .blue-ahg-drop {
           background-color:white;
           text-align:left;
           color:black;

        }

        .tab:hover {
            border-radius: 5px;
        }

        .tabs .indicator {
            background-color: white;
            height: 5px;
        }

        th {
            text-align: center;
        }

        span,h5 {
            font-family: ubuntu;
        }

        label {
            font-family: ubuntu;
        }

        .card-panel {
            min-height: 200px;
        }

          .BlueAlpha {
            color: rgb(0,133,207);
        }

        .btn:hover, .btn-large:hover {
            background-color: white;
            color: black;
        }

        .btn:focus, .btn-large:focus {
            background-color: white;
            color: black;
        }
        /* label color */
        .input-field label {
            color:rgb(158,158,169);
        }
        /* label focus color */
        .input-field input[type=text]:focus + label {
            color:rgb(0,133,207)
        }
        /* label underline focus color */
        .input-field input[type=text]:focus {
            border-bottom: 1px solid rgb(0,133,207);
            box-shadow: 0 1px 0 0  rgb(0,133,207);
        }
        /* valid color */
        .input-field input[type=text].valid {
            border-bottom: 1px solid #000;
            box-shadow: 0 1px 0 0 #000;
        }
        /* invalid color */
        .input-field input[type=text].invalid {
            border-bottom: 1px solid #000;
            box-shadow: 0 1px 0 0 #000;
        }
        /* icon prefix focus color */
        .input-field .prefix.active {
            color: rgb(0,133,207);
        }

.picker__date-display {
    background-color: rgb(0,133,207);
}
.picker__weekday-display,.picker__day--selected {
    background-color:rgb(0, 45, 115);
}
.picker__close,.picker__today,.picker__day.picker__day--today{
    color:rgb(0,133,207);
}
.picker__day--selected, .picker__day--selected:hover, .picker--focused .picker__day--selected {
     background-color:rgb(0, 45, 115);
}

 #draggable {
            width: 0px;
            height: 0px;
            padding: 0em;
        }

        .side-nav .collapsible-header:hover, .side-nav.fixed .collapsible-header:hover {
            background-color: #0085cf;
            color: white;
            font-family: ubuntu;
        }

        .side-nav .collapsible-body {
            padding: 0;
            border: none;
            border-bottom: 1px solid blue;
            border-bottom-right-radius: 10px;
        }

            .side-nav .collapsible-body li a, .side-nav.fixed .collapsible-body li a {
                padding-top: 0px;
                padding-right: 0px;
                padding-bottom: 0px;
                padding-left: 30px;
                background-color: white;
                text-align: left;
            }

        /*.side-nav li.active {
            background-color: #0085cf;
            color: white;
            font-family: ubuntu;
            font-weight: bold;
        }*/